body {
  margin: 5px; padding: 20px;
  background-color: #f5f5f5;
  font-family: Tahoma, Verdana, Arial;
  font-size: 9pt
}

hr {
	display: block; height: 1px;
  border: 0; border-top: 1px solid #EEEEEE;
  margin: 1em 0; padding: 0px; 
}

#frame {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	text-align: right;
	background-color: white;
}

.header {
  width  : 50%;
}

#content {
	width: 968px;
	border-width: 1px;
	border-style: solid;
	border-color: #EEEEEE;
	margin: auto;
	text-align: left;
	padding: 20px;
  background-color: white;
}

#menutext {
}

#menu {
  width: 250px;
  float: left;
}

.menu-item {
	font-family: Tahoma, Verdana, Arial; 
	font-variant: small-caps; 
	font-size: 12pt; 
	font-weight: bold
}

#text {
	width: 660px;
  float: right;
	text-align: justify;
	background-color: white;
}

a         { text-decoration: none }
a:link    { color: #220055 }
a:visited { color: #220055 }
a:active  { color: #220055 }
a:hover   { color: SlateBlue; text-decoration: underline }

table {
	width: 500px;
	padding: 10px;
	frame: hsides;
	rules: rows;
	margin-left: auto;
	margin-right: auto;
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	text-align: left;	
}

form {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
	text-align: left; 
}
  
fieldset {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
}

input, textarea, {
	width: 250px;
	margin-bottom: 10px;
}

legend {
	font-weight: bold;
	margin: 5px 0;
	padding: 5px;
}

